algorithm: DANN
criterion: Calibration
criterion_final:
- 0.9343632062276205
dataset: Clearance
hparams:
  discr_lr: 5.46624663911199e-07
  discr_weight_decay: 0.001
  lambda_reg: 0.004377183679833106
  lr: 0.09546202238478647
  n_discr_steps_per_predictor_step: 1
  penalty_weight: 1.0140539461868695e-05
  penalty_weight_schedule:
  - 0
  - 0
  weight_decay: auto
representation: WHIM
seed: 8
test_calibration_Pearson_0: 0.3301772177219391
test_calibration_Pearson_1: 0.9053510427474976
test_calibration_Pearson_2: 0.9476651549339294
test_calibration_Pearson_final: 0.3301772177219391
test_extra_mae_0: 5.287123680114746
test_extra_mae_1: 650.1446533203125
test_extra_mae_2: 18.286394119262695
test_extra_mae_final: 5.287123680114746
test_extra_pearson_0: 0.09607751667499542
test_extra_pearson_1: 0.10493716597557068
test_extra_pearson_2: -0.04619266092777252
test_extra_pearson_final: 0.09607751667499542
test_extra_r2_0: -48.65452194213867
test_extra_r2_1: -471573.375
test_extra_r2_2: -348.6282958984375
test_extra_r2_final: -48.65452194213867
test_extra_spearman_0: -0.0073393965139985085
test_extra_spearman_1: 0.01230025477707386
test_extra_spearman_2: 0.05316032096743584
test_extra_spearman_final: -0.0073393965139985085
test_performance_MAE_0: 5.287123680114746
test_performance_MAE_1: 650.1446533203125
test_performance_MAE_2: 18.286394119262695
test_performance_MAE_final: 5.287123680114746
train_val_split: Random
trial_seed: 64702
val_calibration_Pearson_0: 0.9999684691429138
val_calibration_Pearson_1: 0.8956021666526794
val_calibration_Pearson_2: 0.9075189828872681
val_calibration_Pearson_final: 0.9999684691429138
val_extra_mae_0: 87.83551788330078
val_extra_mae_1: 745.9400634765625
val_extra_mae_2: 20.395505905151367
val_extra_mae_final: 87.83551788330078
val_extra_pearson_0: -0.2952229082584381
val_extra_pearson_1: -0.015855617821216583
val_extra_pearson_2: -0.06882604211568832
val_extra_pearson_final: -0.2952229082584381
val_extra_r2_0: -969857.6875
val_extra_r2_1: -632203.8125
val_extra_r2_2: -536.920166015625
val_extra_r2_final: -969857.6875
val_extra_spearman_0: -0.12617041170597076
val_extra_spearman_1: 0.10288271307945251
val_extra_spearman_2: -0.02258538268506527
val_extra_spearman_final: -0.12617041170597076
val_performance_MAE_0: 87.83551788330078
val_performance_MAE_1: 745.9400634765625
val_performance_MAE_2: 20.395505905151367
val_performance_MAE_final: 87.83551788330078
